@charset "UTF-8";

:root {
	--root-font-size: 100%;
}

.c-global-button {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 0.5rem;
	font-size: 0;
	padding: 0.5625rem 0.9375rem;
	background: #cd1b2f;
	border: 1px solid #cd1b2f;
	border-radius: 0.25rem;
	transition: 0.3s;
}

	.c-global-button:hover {
		text-decoration: none;
	}

	.c-global-button:not(:disabled):not(.--disabled):hover, .c-global-button:not(:disabled):not(.--disabled):active, .c-global-button:not(:disabled):not(.--disabled):focus {
		background-color: #a51314;
		border-color: #a51314;
	}

	.c-global-button:disabled, .c-global-button.--disabled {
		background-color: #d6d6d6;
		border-color: #d6d6d6;
	}

	.c-global-button > img {
		width: 1rem;
	}

	.c-global-button > span {
		font-size: 0.875rem;
		font-weight: 700;
		color: #fff;
		text-align: left;
	}

	.c-global-button[data-badge], .c-global-button[data-inner-badge] {
		position: relative;
	}

		.c-global-button[data-badge]::after, .c-global-button[data-inner-badge]::after {
			content: attr(data-badge);
			display: inline-flex;
			align-items: center;
			justify-content: center;
			min-width: 1.25rem;
			min-height: 1.25rem;
			padding: 0 0.25rem;
			border-radius: 1.25rem;
			background: #cd1b2f;
			font-family: "Outfit", sans-serif;
			font-size: 0.75rem;
			font-weight: 700;
			color: #fff;
			position: absolute;
			right: -0.125rem;
			top: -0.25rem;
		}

		.c-global-button[data-inner-badge]::after {
			content: attr(data-inner-badge);
			margin-left: auto;
			position: static;
		}

	.c-global-button.--round {
		border-radius: 1.125rem;
	}

	.c-global-button.--large {
		padding-block: 0.6875rem;
	}

		.c-global-button.--large.--round {
			border-radius: 1.375rem;
		}

		.c-global-button.--large > span {
			font-size: 1rem;
		}

	.c-global-button.--left {
		justify-content: flex-start;
	}

	.c-global-button.--secondary {
		background-color: #fff;
		border-color: #ccc;
	}

		.c-global-button.--secondary:not(:disabled):not(.--disabled):hover, .c-global-button.--secondary:not(:disabled):not(.--disabled):active, .c-global-button.--secondary:not(:disabled):not(.--disabled):focus {
			background-color: #f5f5f5;
			border-color: #ccc;
		}

		.c-global-button.--secondary > span {
			color: #333;
		}

		.c-global-button.--secondary:disabled > span, .c-global-button.--secondary.--disabled > span {
			color: #d6d6d6;
		}

	.c-global-button.--secondary-dark {
		background-color: transparent;
		border-color: #474747;
	}

		.c-global-button.--secondary-dark:not(:disabled):not(.--disabled):hover, .c-global-button.--secondary-dark:not(:disabled):not(.--disabled):active, .c-global-button.--secondary-dark:not(:disabled):not(.--disabled):focus {
			background-color: #333;
			border-color: #474747;
		}

		.c-global-button.--secondary-dark > span {
			color: #fff;
		}

		.c-global-button.--secondary-dark:disabled > span, .c-global-button.--secondary-dark.--disabled > span {
			color: #d6d6d6;
		}

	.c-global-button:disabled .c-global-button__active-image, .c-global-button.--disabled .c-global-button__active-image {
		display: none;
	}

	.c-global-button:not(:disabled):not(.--disabled) .c-global-button__inactive-image {
		display: none;
	}

	.c-global-button.--on .c-global-button__off {
		display: none;
	}

	.c-global-button:not(.--on) .c-global-button__on {
		display: none;
	}

.c-global-buttons {
	display: flex;
	gap: 0.5rem;
}

	.c-global-buttons > * {
		flex: 1;
	}

.c-global-icon-button {
	text-decoration: none;
	transition: opacity 0.3s;
	width: 48px;
	height: 48px;
	display: flex;
	align-items: center;
	justify-content: center;
}

	.c-global-icon-button:hover {
		text-decoration: none;
		opacity: 0.6;
	}

	.c-global-icon-button img {
		max-width: 100%;
		max-height: 100%;
	}

.c-global-modal {
	display: none;
}

	.c-global-modal.--is-shown {
		display: block;
	}

.c-global-modal__overlay {
	position: fixed;
	z-index: 100;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(51, 51, 51, 0.8);
	display: flex;
	justify-content: center;
	align-items: flex-end;
	will-change: background-color;
}

.c-global-modal[aria-hidden=false] .c-global-modal__overlay {
	animation: mmfadeInOverlaySP 0.3s cubic-bezier(0, 0, 0.2, 1);
}

.c-global-modal[aria-hidden=true] .c-global-modal__overlay {
	animation: mmfadeOutOverlaySP 0.3s cubic-bezier(0, 0, 0.2, 1);
}

.c-global-modal__container {
	color: #333;
	background-color: #fff;
	width: 100%;
	max-height: 100dvh;
	border-radius: 1rem;
	display: flex;
	flex-direction: column;
	justify-content: stretch;
	overflow: hidden;
	will-change: transform;
}

@media only screen and (max-width: 768.98px) {
	.c-global-modal__container {
		border-bottom-left-radius: 0;
		border-bottom-right-radius: 0;
	}
}

.c-global-modal[aria-hidden=false] .c-global-modal__container {
	animation: mmslideIn 0.3s cubic-bezier(0, 0, 0.2, 1);
}

.c-global-modal[aria-hidden=true] .c-global-modal__container {
	animation: mmslideOut 0.3s cubic-bezier(0, 0, 0.2, 1);
}

.c-global-modal__container.--bg-gray {
	background-color: #f5f5f5;
}

.c-global-modal__container.--bg-dark {
	background-color: #333;
}

.c-global-modal__container.--border-radius-0 {
	border-radius: 0;
}

.c-global-modal__header {
	display: flex;
	justify-content: space-between;
	align-items: center;
	border-bottom: 1px solid #e0e0e0;
	flex: 0;
}

.c-global-modal__container.--bg-dark .c-global-modal__header {
	border-bottom-color: #474747;
	color: #fff;
}

.c-global-modal__title {
	font-size: 1rem;
	font-weight: 700;
	padding: 0.875rem 1rem;
}

.c-global-modal__header-close {
	background: transparent;
	border: 0;
	width: 3rem;
	height: 3rem;
	display: flex;
	align-items: center;
	justify-content: center;
	background: url("../img-global/icon/xmark-black.svg") center center/auto no-repeat;
}

.c-global-modal__container.--bg-dark .c-global-modal__header-close {
	background-image: url("../img-global/icon/xmark-white.svg");
}

.c-global-modal__content {
	flex: 1;
	padding: 1rem;
	overflow-y: auto;
}

	.c-global-modal__content.--no-padding {
		padding: 0;
		padding-bottom: 1px;
	}

.c-global-modal__footer {
	flex: 0;
	padding: 1rem;
	background: #f5f5f5;
}

@media print, screen and (min-width: 769px) {
	.c-global-modal__overlay {
		align-items: center;
		will-change: opacity;
	}

	.c-global-modal[aria-hidden=false] .c-global-modal__overlay {
		animation: mmfadeIn 0.3s cubic-bezier(0, 0, 0.2, 1);
	}

	.c-global-modal[aria-hidden=true] .c-global-modal__overlay {
		animation: mmfadeOut 0.3s cubic-bezier(0, 0, 0.2, 1);
	}

	.c-global-modal__container {
		max-height: calc(100% - 10rem);
		max-width: 48rem;
	}

	.c-global-modal[aria-hidden=false] .c-global-modal__container {
		animation: none;
	}

	.c-global-modal[aria-hidden=true] .c-global-modal__container {
		animation: none;
	}

	.c-global-modal__title {
		font-size: 1.125rem;
		font-weight: 700;
		padding: 1.28125rem 2rem;
	}

	.c-global-modal__header-close {
		margin-right: 1rem;
	}

	.c-global-modal__content {
		padding: 2rem;
	}

	.c-global-modal__footer {
		padding: 0.625rem 0.5rem;
	}
}

/**************************\
  Demo Animation Style
\**************************/
@keyframes mmfadeIn {
	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}
}

@keyframes mmfadeOut {
	from {
		opacity: 1;
	}

	to {
		opacity: 0;
	}
}

@keyframes mmfadeInOverlaySP {
	from {
		background-color: transparent;
	}

	to {
		background-color: rgba(51, 51, 51, 0.8);
	}
}

@keyframes mmfadeOutOverlaySP {
	from {
		background-color: rgba(51, 51, 51, 0.8);
	}

	to {
		background-color: transparent;
	}
}

@keyframes mmslideIn {
	from {
		transform: translateY(100%);
	}

	to {
		transform: translateY(0);
	}
}

@keyframes mmslideOut {
	from {
		transform: translateY(0);
	}

	to {
		transform: translateY(100%);
	}
}

.c-global-input-text {
	display: flex;
	align-items: center;
	gap: 0.5rem;
	position: relative;
}

	.c-global-input-text > input {
		border: 1px solid #ccc;
		border-radius: 0.25rem;
		padding: 0.4375rem;
		color: #333;
		font-size: 1rem;
		width: 100%;
	}

		.c-global-input-text > input[type=number] {
			-moz-appearance: textfield;
		}

			.c-global-input-text > input[type=number]::-webkit-outer-spin-button, .c-global-input-text > input[type=number]::-webkit-inner-spin-button {
				-webkit-appearance: none;
				margin: 0;
			}

		.c-global-input-text > input[type=date] {
			width: 8.75rem;
		}

		.c-global-input-text > input::placeholder {
			color: #858585;
		}

		.c-global-input-text > input:user-invalid {
			border-color: #cd1b2f;
		}

		.c-global-input-text > input:focus {
			border-color: #333;
		}

	.c-global-input-text.--is-invalid > input {
		border-color: #cd1b2f;
	}

	.c-global-input-text.--bg-white > input:not(:disabled) {
		background: #fff;
	}

	.c-global-input-text.--large > input {
		padding: 0.6875rem 0.9375rem;
	}

	.c-global-input-text.--search > input {
		padding-right: 2.1875rem;
	}

	.c-global-input-text.--search.--large > input {
		padding-right: 2.6875rem;
	}

	.c-global-input-text.--search > button {
		position: absolute;
		top: 50%;
		right: 0;
		translate: 0 -50%;
		width: 2.25rem;
		height: 2.25rem;
		background: url("../img-global/icon/search-black.svg") center center/auto 66.6666666667% no-repeat;
		cursor: pointer;
		transition: opacity 0.3s;
	}

		.c-global-input-text.--search > button:hover, .c-global-input-text.--search > button:active {
			opacity: 0.6;
		}

	.c-global-input-text.--search.--large > button {
		width: 2.75rem;
		height: 2.75rem;
		background-size: auto 54.5454545455%;
	}

.p-global-header {
	/* foundation/reset.scssをこのクラス内に適用 */
}

.p-global-header {
	background: #fff;
	position: relative;
}

	.p-global-header:has(.p-global-header__inner.--search) {
		display: grid;
		place-items: center;
	}

		.p-global-header:has(.p-global-header__inner.--search) .p-global-header__inner {
			grid-area: 1/1;
		}

	.p-global-header.--for-global-page {
		border-bottom: 1px solid #e0e0e0;
	}

.p-global-header__inner {
	display: flex;
	justify-content: space-between;
	padding-left: 16px;
	padding-right: 0.5rem;
	width: 100%;
	min-height: 3rem;
	transition: opacity 0.3s ease;
}

	.p-global-header__inner.--search {
		padding: 0.125rem 1rem;
	}

	.p-global-header__inner.--invisible {
		opacity: 0;
		pointer-events: none;
	}

.p-global-header__logos {
	display: flex;
	align-items: center;
	text-decoration: none;
	transition: opacity 0.3s;
}

	.p-global-header__logos:hover {
		text-decoration: none;
		opacity: 0.6;
	}

.p-global-header__logo-thk {
	padding: 0.25rem;
	font-size: 0;
}

.p-global-header__logo-thk-img {
	width: auto; /*DCR*/
	height: 1.27027rem; /*DCR*/
}

.p-global-header__logo-service {
	margin-left: 0.5rem;
	font-size: 0;
}

.p-global-header__logo-service-img.--designer {
	width: 4.875rem;
	height: auto;
}

.p-global-header__lang {
	margin-left: 1rem;
	margin-top: 0.2rem;
	font-family: "Segoe UI", Arial, sans-serif;
	font-weight: 400;
	color: #000;
	font-size: 1.0625rem;
}

.p-global-header__right {
	display: flex;
	align-items: center;
	justify-content: center;
	order: 10;
}

.p-global-header__auth {
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	margin-right: 0.75rem;
	font-size: 0.875rem;
}

.p-global-header__logout {
	display: flex;
	align-items: center;
	font-size: 0.75rem;
	color: #333;
	text-decoration: none;
}

	.p-global-header__logout:hover {
		text-decoration: underline;
	}

@media only screen and (max-width: 768.98px) {
	.p-global-header__logout {
		text-decoration: underline;
	}
}

.p-global-header__logout > img {
	margin-right: 0.25rem;
}

.p-global-header__contact {
	border-left: 1px solid #e0e0e0;
	padding-left: 1rem;
	display: flex;
	flex-direction: column;
	gap: 0.25rem;
}

.p-global-header__contact-label {
	display: flex;
	align-items: center;
	gap: 0.5rem;
	font-size: 0.875rem;
}

.p-global-header__contact-info {
	display: flex;
	align-items: flex-end;
}

.p-global-header__contact-email {
	font-family: "Outfit", sans-serif;
	font-size: 1.125rem;
	line-height: 1;
}

.p-global-header__contact-staff {
	font-size: 0.75rem;
}

.p-global-header__block {
	display: flex;
	flex: 1;
	flex-direction: column;
	max-height: 26.5rem; /*DCR*/
	overflow-x: hidden;
	overflow-y: auto;
}

.p-global-header__block-more {
	margin-top: auto;
	display: flex;
	justify-content: flex-end;
	padding: 1rem;
	border-top: 1px solid #e0e0e0;
	background: #fff;
	position: sticky;
	left: 0;
	bottom: 0;
}

	.p-global-header__block-more a {
		display: inline-flex;
		gap: 0.25rem;
		font-size: 0.75rem;
		white-space: nowrap;
		color: currentColor !important;
	}

		.p-global-header__block-more a:hover {
			text-decoration: underline;
		}

@media print, screen and (min-width: 769px) {
	.p-global-header__inner {
		padding-left: 2rem;
		padding-right: 1rem;
		padding-block: 0.625rem;
		max-width: 1440px;
		min-height: 4rem;
		margin-inline: auto;
	}

	.p-global-header__logo-thk {
		padding: 0.28125rem;
	}

	.p-global-header__logo-thk-img {
		/*width: 4.625rem;*/
		height: 2rem; /*DCR*/
		width: auto; /*DCR*/
	}

	.p-global-header__logo-service {
		margin-left: 0.5rem;
	}

	.p-global-header__logo-service-img.--designer {
		width: 6.0625rem;
	}

	.p-global-header__lang {
		margin-top: 0.3rem;
	}

	.p-global-header__right {
		gap: 0.25rem;
	}
}

.p-global-pc-menu {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	z-index: 90;
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.3s;
	display: none;
}

.p-global-pc-menu__top {
	background: #292929;
}

.p-global-pc-menu__top-inner {
	margin-inline: auto;
	max-width: 1440px;
	padding: 1.4375rem 2rem;
	display: flex;
	gap: 3rem;
}

.p-global-pc-menu__top-item {
	display: flex;
	align-items: center;
	gap: 1rem;
}

	.p-global-pc-menu__top-item > img {
		width: 1.125rem;
		height: auto;
	}

	.p-global-pc-menu__top-item > span {
		font-size: 0.875rem;
		font-weight: 700;
		color: #fff;
	}

	.p-global-pc-menu__top-item:hover > span {
		text-decoration: underline;
	}

.p-global-pc-menu__bottom {
	background: #333;
}

.p-global-pc-menu__bottom-inner {
	margin-inline: auto;
	padding: 1.5rem 2rem;
	max-width: 1440px;
	display: flex;
	gap: 1.5rem;
}

.p-global-pc-menu__group {
	display: flex;
	flex-direction: column;
	gap: 1rem;
}

.p-global-pc-menu__group-title {
	color: #fff;
	font-size: 0.875rem;
	font-weight: 700;
}

.p-global-pc-menu__group-links {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 0.75rem;
}

.p-global-pc-menu__group-item {
	position: relative;
	padding-left: 1.375rem;
	display: flex;
	flex-wrap: wrap;
	gap: 0.25rem 0.5rem;
}

	.p-global-pc-menu__group-item::before {
		content: "・";
		position: absolute;
		top: 0;
		left: 0;
		color: #adadad;
		font-size: 0.875rem;
	}

	.p-global-pc-menu__group-item:hover::before {
		text-decoration: none;
	}

.p-global-pc-menu__group-item-text {
	font-size: 0.875rem;
	color: #fff;
}

.p-global-pc-menu__group-item:hover .p-global-pc-menu__group-item-text {
	text-decoration: underline;
}

.p-global-pc-menu__tag {
	background: #5c5c5c;
	padding: 0.15625rem 0.25rem;
	color: #fff;
	border-radius: 0.25rem;
	font-size: 0.625rem;
	white-space: nowrap;
}

.p-global-pc-menu__tag-outlined {
	border: 1px solid #5c5c5c;
	padding: 0.15625rem 0.1875rem;
	color: #fff;
	border-radius: 0.25rem;
	font-size: 0.625rem;
	white-space: nowrap;
}

@media print, screen and (min-width: 769px) {
	.p-global-pc-menu {
		display: block;
	}
}

.p-global-sp-menu {
	display: flex;
	flex-direction: column;
	align-items: stretch;
	gap: 1rem;
}

.p-global-sp-menu__main {
	background-color: #292929;
	border-radius: 0.5rem;
}

.p-global-sp-menu__global {
	border: 1px solid #474747;
	border-radius: 0.5rem;
}

.p-global-sp-menu__menu-title {
	padding: 1rem;
	color: #fff;
	font-size: 1.125rem;
	font-weight: 700;
}

.p-global-sp-menu__menu {
	display: flex;
	flex-direction: column;
	align-items: stretch;
}

.p-global-sp-menu__menu-item {
	padding: 0.96875rem 1rem;
	color: #fff;
	font-size: 1rem;
	border-top: 1px solid #474747;
	background: url("../img-global/icon/link-white.svg") right 1rem center/1rem no-repeat;
	display: flex;
	gap: 0.5rem;
	align-items: center;
}

	.p-global-sp-menu__menu-item:hover {
		text-decoration: none;
	}

	.p-global-sp-menu__menu-item.--small {
		font-size: 0.875rem;
	}

	.p-global-sp-menu__menu-item > img {
		margin-right: 0.5rem;
	}

.p-global-sp-menu__menu-button {
	padding: 1rem;
	border-top: 1px solid #474747;
}

.p-global-sp-menu__select-count {
	font-size: 1.5rem;
	margin-left: 1rem;
	margin-right: 0.5rem;
	vertical-align: sub;
}

.p-global-sp-menu__group-title {
	padding: 0.96875rem 1rem;
	color: #fff;
	font-size: 1rem;
	border-top: 1px solid #474747;
	display: flex;
	gap: 0.5rem;
	align-items: center;
	background: url("../img-global/icon/angle-down-white.svg") right 1rem center/1rem no-repeat;
	list-style: none;
}

	.p-global-sp-menu__group-title::-webkit-details-marker {
		display: none;
	}

	.p-global-sp-menu__group-title.--small {
		font-size: 0.875rem;
	}

.p-global-sp-menu__group[open] .p-global-sp-menu__group-title {
	background-image: url("../img-global/icon/angle-up-white.svg");
}

.p-global-sp-menu__group-links-inner {
	padding-left: 1rem;
}

.p-global-sp-menu__tag {
	background: #5c5c5c;
	padding: 0.15625rem 0.25rem;
	color: #fff;
	border-radius: 0.25rem;
	font-size: 0.625rem;
}

.p-global-sp-menu__tag-outlined {
	border: 1px solid #5c5c5c;
	padding: 0.15625rem 0.1875rem;
	color: #fff;
	border-radius: 0.25rem;
	font-size: 0.625rem;
}

.p-global-sp-menu__contact {
	display: flex;
	flex-direction: column;
	gap: 0.25rem;
}

.p-global-sp-menu__contact-label {
	display: flex;
	align-items: center;
	gap: 0.5rem;
	font-size: 0.875rem;
	color: #fff;
}

.p-global-sp-menu__contact-info {
	display: flex;
	align-items: flex-end;
}

.p-global-sp-menu__contact-email {
	font-family: "Outfit", sans-serif;
	font-size: 1.125rem;
	line-height: 1;
	color: #fff;
}

.p-global-sp-menu__contact-staff {
	font-size: 0.75rem;
	color: #fff;
}

.p-global-sp-menu__align-right {
	text-align: right;
}

.p-global-sp-menu__text-link {
	display: inline-flex;
	align-items: center;
	gap: 0.25rem;
	font-size: 0.75rem;
	color: #fff;
}

.p-global-contact-announce {
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.p-global-contact-announce__message {
	font-size: 1rem;
}

.p-global-contact-announce__tanto {
	font-size: 1rem;
	margin-top: 1.5rem;
}

.p-global-contact-announce__tel {
	font-family: "Outfit", sans-serif;
	font-size: 1.125rem;
	font-weight: 700;
	margin-top: 0.5rem;
}

.p-global-contact-announce .c-global-button {
	margin-top: 1.5rem;
	align-self: center;
}

.p-global-search-box {
	width: 100%;
	display: flex;
	align-items: center;
	gap: 1rem;
}

	.p-global-search-box > .c-global-input-text {
		flex-grow: 1;
	}

.p-global-search-box__cancel {
	flex-shrink: 0;
	flex-grow: 0;
}

@media only screen and (max-width: 768.98px) {
	.u-global-pc-only {
		display: none;
	}
}

@media print, screen and (min-width: 769px) {
	.u-global-sp-only {
		display: none;
	}
}

.js-popup { /*DCR*/
	position: relative;
}

.js-popup__content { /*DCR*/
	opacity: 0;
	visibility: hidden;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 2;
	min-width: 24rem;
	background: #fff;
	border: 1px solid #e0e0e0;
	border-radius: 0.25rem;
	margin-top: 0.25rem;
	transition: opacity 0.3s ease, visibility 0.3s ease;
}

.js-popup.--is-open .js-popup__content { /*DCR*/
	opacity: 1;
	visibility: visible;
}

.p-mypage-news,
.p-mypage-favorite {
	border-bottom: 1px solid #e0e0e0;
}

	.p-mypage-news:has(~ [class*=more]),
	.p-mypage-favorite:has(~ [class*=more]) {
		border-bottom: none;
	}

.p-mypage-news__item:not(:last-child),
.p-mypage-favorite__item:not(:last-child) {
	border-bottom: 1px solid #e0e0e0;
}

.p-mypage-news__link,
.p-mypage-favorite__link {
	display: flex;
	gap: 0.5rem 1rem;
	padding: 1rem;
	color: currentColor;
}

	.p-mypage-news__link:hover,
	.p-mypage-favorite__link:hover {
		text-decoration: none;
		color: currentColor;
	}

		.p-mypage-news__link:hover .p-mypage-news__title,
		.p-mypage-news__link:hover .p-mypage-favorite__title,
		.p-mypage-favorite__link:hover .p-mypage-news__title,
		.p-mypage-favorite__link:hover .p-mypage-favorite__title {
			text-decoration: underline;
		}

.p-mypage-news__date,
.p-mypage-favorite__date {
	font-size: 0.875rem;
	white-space: nowrap;
}

.p-mypage-news__title,
.p-mypage-favorite__title {
	font-size: 1rem;
	font-weight: 400;
}

.--new .p-mypage-news__category,
.--new .p-mypage-favorite__category {
	display: flex;
	gap: 1rem;
}

	.--new .p-mypage-news__category::after,
	.--new .p-mypage-favorite__category::after {
		content: "NEW";
		display: inline-flex;
		padding: 0.21875rem 0.5rem;
		border: 1px solid #cd1b2f;
		border-radius: 0.25rem;
		font-size: 0.75rem;
		color: #cd1b2f;
		box-sizing: border-box;
	}

.p-mypage-news__item:not(:has(.p-mypage-news__link)) {
	display: flex;
	gap: 0.5rem 1rem;
	padding: 1rem;
}

@media only screen and (max-width: 768.98px) {
	.p-mypage-news__item:not(:has(.p-mypage-news__link)) {
		flex-direction: column;
	}
}

.p-mypage-news__item:not(:has(.p-mypage-news__link)):has(.p-mypage-news__category) {
	align-items: baseline;
	flex-wrap: wrap;
}

@media only screen and (max-width: 768.98px) {
	.p-mypage-news__item:not(:has(.p-mypage-news__link)):has(.p-mypage-news__category) {
		flex-direction: row;
	}
}

.p-mypage-news__item:not(:has(.p-mypage-news__link)):has(.p-mypage-news__category) .p-mypage-news__title {
	width: 100%;
}

@media only screen and (max-width: 768.98px) {
	.p-mypage-news__link {
		flex-direction: column;
	}
}

.p-mypage-news__link:has(.p-mypage-news__category) {
	flex-wrap: wrap;
}

	.p-mypage-news__link:has(.p-mypage-news__category) .p-mypage-news__title {
		width: 100%;
	}

.p-mypage-favorite__item:not(:has(.p-mypage-favorite__link)) {
	display: flex;
	gap: 0.5rem 1rem;
	padding: 1rem;
}

.p-mypage-news article:not(.--new) {
	background: initial !important;
	color: #333 !important;
}

.p-mypage-news article.--readed {
	background: #f5f5f5 !important;
	color: #858585 !important;
}

.c-tag.--min-w80 {
	min-width: 5rem;
}
